@charset "utf-8";


#content_wrap{position:relative; padding-top:50px; overflow:hidden; min-width:640px}


.mb0 {margin-bottom: 0;}

/*new*/
.sub_content {width:640px; background:#fff; margin:0 auto;}

#sub_portal {width:640px; margin: 0 auto; padding:60px 0 0 0;}
#sub_portal p {text-align:center; width:638px; margin:0 auto; border:1px solid #6F6F6F;}
#sub_portal p .select_wrap {width:100%;display:block;height:70px; border:0px solid #000;  background:#eeeeee;}
#sub_portal p .select_wrap select {font-size:30px;  background:#eeeeee; color:#4e4f5d; width:100%; height:70px; padding:0 0 0 25px; border:0; background:transparent url('/new2022/mobile/images/arrow_down.gif')  no-repeat right top; background-size:70px 70px;-webkit-background-size:70px 70px;-webkit-appearance:none; border-radius:0; webkit-border-radius:0;  }



/*visual*/

#sub_visual {width:640px;  margin:0 auto;  border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f3f3f3; margin-bottom: 50px;} 
#sub_visual .v_txt1 {text-align: center; font-size: 25px; font-weight: 300; padding-top: 50px; line-height: 120%; padding-bottom: 20px;}
#sub_visual .v_txt2 {text-align: center; font-size: 23px; font-weight: 300; line-height: 120%; padding-bottom: 50px; }
#sub_visual h2{font-size:60px; color:#222; font-weight:600; line-height:100%; text-align:center; letter-spacing:-0.5px; padding-bottom: 28px;}
#sub_visual .line {width: 35px; height: 5px; background-color: #222; margin: 0 auto; margin-bottom: 30px;	}


/*contents*/
#p60{padding-bottom:60px;}
#contents .cntbox {width:640px; margin:0 auto; margin-bottom: 50px;}
#contents .cntbox h3 {width: 600px; font-weight: 700;  letter-spacing: -0.125rem;  font-size: 40px;  line-height: 50px; margin: 0 auto; border-bottom: 1px solid #444;  margin-bottom: 30px;}

#contents .cntbox h3 > span{font-weight: 700; letter-spacing: -0.125rem; font-size: 40px; line-height: 50px; color: #2192c4; position: relative; top: -5px;}

/* 오시는길 */
.wrap_controllers.hide{display: none;}




/*footer*/
#footer_wrap {position:relative; z-index:11; clear:both; width:100%; height:400px; background:#444; }
#footer_wrap #footer {margin:auto; width:94%; padding-top:30px; text-align:center;}
#footer address {font-weight: 400; font-style:normal; color:#fff; font-size: 23px; line-height: 30px;}
#footer .copyright {color:#fff; text-transform:uppercase; font-size:23px; display:block; margin-top:24px;}


/* 퀵메뉴 */
.btm_btns {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
    width: 100%;
    height: 120px;
    background: #58a97e;}

.btm_btns li.tel { background-image: url(../images/f01.png);}
.btm_btns li.kakao { background-image: url(../images/f02.png);}
.btm_btns li.map { background-image: url(../images/f03.png);}
.btm_btns li.online { background-image: url(../images/f04.png);}


.btm_btns li { float: left; width: 33.3%; height: 120px; background-position: center center; background-repeat: no-repeat;}
.btm_btns li a {display: block; height: 100%; font-size:0px; border-left: solid 1px #fff;}
.btm_btns li:first-child a {border: none;}

/*둘러보기*/
#gallery {margin-top:45px;}

#thumb {position:relative; padding: 40px 60px;}
.gallery-thumbs {margin-top:20px;}
.gallery-thumbs img {width:100%;}
#thumb .swiper-slide {position:relative;}
#thumb .swiper-slide:after {position:absolute; top:0; left:0; right:0; bottom:0; border:10px solid #4086c2; opacity:0; transition:opacity 0.4s; content:'';}
#thumb .swiper-slide-thumb-active:after {opacity:1;}
#thumb .swiper-button-prev,
#thumb .swiper-button-next {width:30px; height:50px; background:no-repeat center;}
#thumb .swiper-button-prev {background-image:url('/new2021/images/gallery_btn_prev.png');}
#thumb .swiper-button-next {background-image:url('/new2021/images/gallery_btn_next.png');}


